@media(min-width: 481px) {}

@media(min-width: 768px) {}

@media(min-width: 1025px) {
/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
        left: 9%;
        top: 10em;
    }

    .home #content .title {
        max-width: 80%;
        margin: 30px auto;
    }

    .home #content .blocthumb {
        height: 460px;
    }

    .home #content .homeContent-img .wp-block-image {
        padding-left: 30px;
        height: 100%;
    }

    .home #content .homeContent-img .wp-block-image a {
        height: 100%;
    }

    .home #content .homeContent-img .wp-block-image img {
        height: 100%;
        object-fit: cover;
    }

    .home #content .tc_content {
        padding-left: 22%;
        width: 120%;
        padding-top: 90px;
    }

    .home #content :is(.specialthumb, .tertiarythumb, .quaternarythumb) {
        position: absolute;
        left: 0;
    }

    .home #content .has-medium-font-size {
        font-size: 25px !important;
    }

    .home #content .tertiarythumb {
        width: 8.7%;
        height: 240px;
        top: 290px;
        z-index: 1;
    }

    .home #content .quaternarythumb {
        left: auto;
        right: 0;
        width: 9.5%;
        top: 35px;
        height: 400px;
        z-index: 1;
    }

    .home #content .specialthumb {
        width: 23%;
        left: -10%;
        bottom: -370px;
        top: auto;
        z-index: 1;
        height: 320px;
    }

    .home #content .wp-block-media-text.has-media-on-the-right {
        grid-template-columns: auto 65% !important;
        margin-bottom: 0;
    }

    .home #content .wp-block-media-text {
        overflow: visible;
    }

    .home #content .wp-block-media-text__content>p:first-child {
        padding: 30px;
        background: var(--black);
        position: relative;
        color: var(--white);
        margin-top: -300px;
    }
    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    #news .ckctrldiv .play {
        display: none;
    }

    #news .ckslidercontrols .prev {
        left: 10px;
    }

    #news .cksliderwrap {
        padding-bottom: 70px;
    }

    #news .ckctrldiv {
        transform: none;
        left: 85px;
        bottom: 13px;
    }

    #news .ckslidercontrols .next {
        left: 290px;
        right: auto;
    }

    #news .ckslidercontrols .prev,
    #news .ckslidercontrols .next {
        right: auto;
    }

    #news .title_slider_wrapper {
        min-width: 130%;
        margin-bottom: 20px !important;
    }

    #news .title_slider {
        font-size: 40px;
    }
    /*-------------------- SECTIONS -------------------*/
    .sectionsbloc .specialthumb::before
    {
        content : "";
        position: absolute;
        --pos : -20px;
        left: var(--pos);
        top: var(--pos);
        --size:100%;
        width: var(--size);
        height: var(--size);
        border: 1px solid var(--secondary-color);
    }
}

@media(min-width: 1281px) {
/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content {
        overflow: hidden;
    }

    .home #content .tc_content {
        padding-left: 15%;
    }

    .home #content .title h1 {
        max-width: 90%;
        margin: 0 auto;
    }

    .home #content .title {
        padding: 60px 50px;
        margin-top: 0;
        padding-top: 0;
    }

    .home #content .linkTurn {
        left: 0%;
        top: 12em;
    }

    .home #content .homeContent-img .wp-block-image {
        padding-left: 50px;
    }

    .home #content .quaternarythumb {
        width: 12.5%;
    }

    .home #content .specialthumb {
        width: 38%;
        left: -48%;
        bottom: -320px;
        height: 400px;
    }

    .home #content .tertiarythumb {
        top: 190px;
        left: 20px;
    }

    .home #content .blocthumb::before,
    .imageRea::after {
        content: "";
        position: absolute;
        --pos: 20px;
        top: var(--pos);
        left: var(--pos);
        --size: 100%;
        width: var(--size);
        height: var(--size);
        border: 1px solid var(--secondary-color);
        border-radius: 0px;
    }

    .imageRea::after {
        --pos: 10px;
    }

    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    #listarticles {
        column-gap: 50px;
    }

    #news .title_slider {
        font-size: 46px;
    }

    #news .title_slider_wrapper {
        min-width: 170%;
    }
}

@media(min-width: 1481px) {
     /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .title {
        max-width: 1200px;
    }
}

@media(min-width: 1681px) {
     /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .homeContent-img .wp-block-image {
        padding-left: 100px;
    }

    .home #content .quaternarythumb {
        right: 3%;
        width: 16.5%;
    }
}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {

    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    #news .content_slider {
        width: 34%;
    }

    #choixActu .linkActu {
        padding: 5px;
        min-width: 50%;
        max-width: 50%;
    }
}

@media(max-width: 1024px) {

    /*---------------HEADER---------------------*/
    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }
/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .title {
        margin: 30px auto;
    }

    .home #content .wp-block-columns {
        flex-wrap: wrap !important;
    }

    .home #content .wp-block-columns.certifications {
        flex-wrap: nowrap !important;
    }

    .home #content {
        padding-top: 30px;
    }

    .home #content .wp-block-columns>div {
        flex-basis: 100% !important;
    }

    .home #content,
    .home #content>.wrappercontent {
        display: flex;
        flex-wrap: wrap;
        max-width: 1200px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
        width: 50%;
        height: 350px;
        margin-bottom: 5px;
        padding: 0 2px;
    }

    .home #content :is(.tertiarythumb, .quaternarythumb) {
        margin: 0;
    }

    .home #content {
        padding-top: 0px;
    }
    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    .home #reassurances {
        height: 150px;
        margin-bottom: -40px;
        margin-top: -50px;
    }

    .home #reassurances-container {
        padding: 10px 10px;
        width: calc(100% + 10px);
        max-width: calc(100% + 10px);
        left: -5px;
    }

    .home .picto-container li {
        padding: 0 15px;
    }

    .home #reassurances-containerBis {
        padding: 0 10Px;
        width: calc(100% + 10Px);
        max-width: calc(100% + 10Px);
        height: 50px;
        left: -5px;
        font-size: 13px;
    }

    .home #reassurances-containerBis span {
        padding: 0;
    }

    .home #reassurances-containerBis span:before {
        content: none;
    }

    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    #news .content_slider .separator {
        margin-bottom: 30px;
    }

    #news .thumbnail_slider {
        height: 750px;
    }

    #choixActu {
        right: 10px;
        top: auto;
        transform: none;
        bottom: 0;
        left: 10px;
        width: auto;
    }

    #news {
        padding-bottom: 170px;
    }

    #news .cksliderwrap {
        padding-bottom: 60px;
    }

    #choixActuSlider,
    #choixActu .linkActu.active .subtitleActu {
        height: 230px;
    }

    .subtitleActu {
        height: 200px;
    }

    #choixActu .subtitleActu .subtitleActu_content {
        font-size: 14px;
    }

    #news .content_slider {
        width: auto;
        max-width: 800px;
        top: calc(50% - 30px);
        margin: 0 auto;
        right: 0;
        text-align: center;
    }

    #news .thumbnail_slider:before {
        background: var(--overlay-color)
    }
    /*------------------- &&& ---------------------*/
    .section_txt
    {
        order: 2;
    }

}

@media(max-width: 767px) {
 /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .linkTurn {
        --size: 10rem;
    }

    .home #content .linkTurn {
        bottom: -200px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
        height: 250px;
    }
    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    .home #reassurances-containerBis span {
        display: none;
    }

    .home .picto-container li p {
        font-size: 12px;
        letter-spacing: 0.5px;
    }

    .nohome #reassurances .picto-container {
        max-width: 500px;
        margin: 0 auto;
    }

    .nohome #reassurances .picto-container li:before {
        top: 50%;
        transform: translateY(-50%);
        --size: 50px
    }

    .nohome #reassurances .picto-container li svg,
    .nohome #reassurances .picto-container li img {
        --size: 25px
    }

    .nohome #reassurances .picto-container li {
        padding: 19px 35px
    }

    .nohome #reassurances .picto-container {
        max-width: 330px;
        margin: 0 auto;
        grid-template-columns: 1fr;
    }
    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    #listarticles {
        column-count: 2;
        column-gap: 20px;
    }

    .thumbnail_slider {
        width: 100%;
        height: 250px;
    }

    #listarticles .listedarticle .tc_excerpt {
        font-size: 14px;
    }

    #choixActuSlider,
    #choixActu .linkActu.active .subtitleActu {
        height: 200px;
    }

    .subtitleActu {
        height: 180px;
    }

    #choixActu .subtitleActu .subtitleActu_content {
        --dist: 10px;
        font-size: 13px;
    }

    #news .thumbnail_slider {
        height: 550px;
    }

    #news .content_slider {
        width: 100%;
        padding: 50px 20px;
        top: calc(50% - 40px);
    }

    #news .content_slider .separator {
        display: none;
    }

    #news .title_slider_wrapper {
        margin-bottom: 10px !important;
    }

    #news .title_slider {
        font-size: 24px;
    }

    .text_slider,
    .text_slider a {
        font-size: 14px;
    }
}

@media(max-width: 480px) {}